[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: severity of 648191 is important

Processing commands for control@bugs.debian.org:

> severity 648191 important
Bug #648191 [linux-2.6] linux-image-2.6.32-5-686: latest squeeze kernel doesn't boot on Dell Optiplex GX270 if hyperthreading enabled
Severity set to 'important' from 'normal'

> thanks
Stopping processing here.

Please contact me if you need assistance.
648191: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=648191
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: